import '../repositories/booking_repository.dart';
import '../models/booking_model.dart';

class BookingViewModel {
  final BookingRepository repository;

  BookingViewModel({required this.repository});

  Future<List<BookingDay>> getBookings(DateTime month) async {
    return await repository.fetchBookings(month);
  }
}
